<?php
/*********************/
/*                   */
/*  Version : 5.1.0  */
/*  Author  : RM     */
/*  Comment : 071223 */
/*                   */
/*********************/

echo "<html>\r\n";
$classe = new td_class( );
$mid = $classe->checkcookie( );
$character = $classe->checkcookiechar( );
$criarguild = $_POST['criarguildok'];
if ( $criarguild )
{
    $nomeguild = $_POST['nomeguild'];
    $classe->checacampoembranco( $nomeguild, "nova guild" );
    $classe->checacaracteres( $nomeguild );
    $classe->verificaguild( $nomeguild );
    $classe->executacriarguild( $character, $nomeguild );
}
echo "<table width=\"100%\" border=\"0\" cellspacing=\"2\" cellpadding=\"0\" class=\"paineltitulo\">\r\n<tr><td>\r\n<table width=\"100%\" border=\"0\" align=\"center\">\r\n<form name=\"form1\" method=\"post\" action=\"\" target=\"_self\">\r\n<tr bgcolor=\"#096f9e\">\r\n<td height=\"22\" colspan=\"3\" align=\"center\" class=\"paineltitulo\">CRIAR GUILD</td>\r\n</tr>\r\n\r\n<tr>\r\n<td width=\"26%\" align=\"center\" class=\"painelchar\">Nome da Guild:\r\n<td width=\"79\" colspan=\"2\" class=\"painelchar\"><input type=\"text\" name=\"nomeguild\" value=\"\" maxlength=\"8\" size=\"20\"></td>\r\n</tr>\r\n<tr>\r\n<td colspan=\"3\" align=\"center\" class=\"painelchar\"><input name=\"criarguildok\" id=\"criarguildok\" type=\"submit\" value=\"Criar\"></td>\r\n</tr></form>\r\n</table>\r\n</td>\r\n</tr>\r\n</table>\r\n</body>\r\n</html>";
?>
